#include <ozone.h>

JoyStick2A myJoy(6);		// 設定模組編號為6
int8_t sX, sY;
uint8_t sta;
void setup()
{
}
void loop()
{      	
  myJoy.GetXY(sX, sY);
  Serial.print("X=");
  Serial.print(sX);
  Serial.print(" Y=");
  Serial.print(sY);
  sta=myJoy.GetButtonStatus();
  Serial.print(" Button=");
  Serial.println(sta);
  delay(100);
}
